local L, _, T = GetLocale(), ...
-- See http://www.townlong-yak.com/opie/localization

if L == "deDE" then
 	T.L = {
		["(%.1f sec)"] = "(%.1f sek)",
		Action = "Aktion",
		["Activate on left click"] = "Aktiviere mit Linksklick",
		["Add a new slice"] = "Neues Stück hinzufügen",
		["Add Ring"] = "Ring hinzufügen",
		["All characters"] = "Alle Charaktere",
		["Allow as quick action"] = "Erlaube als Schnellaktion",
		["All %s characters"] = "Alle %s Charaktere",
		["Also use items with the same name"] = "Nutze auch Gegenstände mit gleichem Namen",
		["Alt+Left Click on a button to set a conditional binding, indicated by %s."] = "Alt+Linksklick auf einen Knopf zum festlegen bedingter Tastenbelegungen. Bedingte Tastenbelegungen sind an %s erkennbar.",
		["Always show this slice"] = "Dieses Stück immer anzeigen",
		Animation = "Animation",
		["An OPie ring"] = "Ein OPie Ring",
		Appearance = "Aussehen",
		["Based on slice action"] = "Basiert auf der Aktion des Stücks",
		Behavior = "Verhalten",
		Binding = "Belegung",
		Cancel = "Abbrechen",
		["Caption:"] = "Beschriftung",
		["Center caption"] = "Beschriftung Zentrieren",
		["Center icon"] = "Mittleres Symbol",
		["Center rings at mouse"] = "Ring am Mauszeiger zentrieren",
		["|cffffffffCtrl+Enter|r to search within current results"] = "Strg+Enter um in aktuellen Ergebnissen zu suchen",
		["|cffffffffEscape|r to cancel"] = "|cffffffffESC|r zum abbrechen",
		["Color:"] = "Farbe",
		["Create a new profile"] = "Neues Profil erstellen",
		["Create a New Profile"] = "Neues Profil erstellen",
		["Create a New Ring"] = "Neuen Ring erstellen",
		["Create Profile"] = "Profil erstellen",
		["Customized icon"] = "Benutzerdefiniertes Icon",
		["Customize OPie by modifying existing rings, or creating your own."] = "Passe OPie durch modifizieren existierender Ringe, oder durch erstellen deiner eigenen, an.",
		["Customize OPie key bindings below. |cffa0a0a0Gray|r and |cffFA2800red|r bindings conflict with others and are not currently active."] = "Hier können die Tastenbelegungen für OPie angepasst werden. |cffa0a0a0Graue|r and |cffFA2800Rote|r Belegungen kollidieren mit anderen und sind im Moment nicht aktiv.",
		["Customize OPie's appearance and behavior. Right clicking a checkbox restores it to its default state."] = "Einstellungen für OPies Aussehen und Verhalten. Ein Rechtsklick auf eine checkbox stellt den Standardwert wieder her.",
		["Custom Rings"] = "Eigene Ringe",
		["(default)"] = "(Standard)",
		["Default ring binding:"] = "Standardbelegung für diesen Ring:",
		Defaults = "Standards",
		["Defaults for all rings"] = "Standards für alle Ringe",
		["Delete current profile"] = "Lösche aktuelles Profil",
		["Delete ring"] = "Lösche Ring",
		["Delete slice"] = "Lösche Stück",
		Disabled = "Ausgeschaltet",
		["Double click or drag the actions below onto the slice list to add them to the ring."] = "Mit Doppelklick oder durch Ziehen auf die Stückliste werden die Aktionen dem Ring hinzugefügt.",
		["Empty ring"] = "Leerer Ring",
		["Enlarge selected slice"] = "Ausgewähltes Stück vergrößern",
		["Example: %s."] = "Beispiel: %s.",
		["Ground Mount"] = "Boden Mount",
		["Hidden rings"] = "Versteckte Ringe",
		["Hide stance bar"] = "Verstecke Haltungsleiste",
		["Hide this ring"] = "Verstecke diesen Ring",
		["Icon:"] = "Icon:",
		["Import snapshot"] = "Schnappschuss Importieren",
		["Leave open after use"] = "Nach Benutzung offen lassen",
		["Make rings top-most"] = "Ringe in den Vordergrund holen",
		["Make this ring available to:"] = "Stelle diesen Ring zur Verfügung für:",
		["Nested rings"] = "Verschachtelte Ringe",
		["New profile name:"] = "Name des neuen Profils:",
		["New Ring..."] = "Neuen Ring erstellen",
		["New ring name:"] = "Name des neuen Rings:",
		["No %s characters"] = "Keine %s Buchstaben",
		["Not bound"] = "nicht belegt",
		["Only %s"] = "Nur %s",
		["Only show when equipped"] = "Zeige nur wenn angelegt",
		["Options:"] = "Optionen:",
		["Other Bindings"] = "Andere Tastenbelegungen",
		["Outward spiral on hide"] = "Auswärtsspirale beim Ausblenden",
		["Per-slice bindings"] = "Abschnitt-spezifische Tastenbelegungen",
		["Per-slice icons"] = "Abschnitt-spezifische Icons",
		["Pointer rotation speed"] = "Drehgeschwindeigkeit des Zeigers",
		["Pre-select a quick action slice"] = "Abschnitt für die Schnellwahl auswählen",
		["Press |cffffffffEnter|r to search"] = "Drücke |cffffffffENTER|r zum suchen",
		["Press ENTER to save."] = "Drücke ENTER zum speichern.",
		Profile = "Profil",
		["Profiles activate automatically when you switch between your primary and secondary specializations."] = "Profile werden automatisch aktiviert wenn man zwischen erster und zweiter Spezialisierung wechselt.",
		["Profiles save options and ring bindings."] = "Profile enthalten Einstellungen und Tastaturbelegung der Ringe.",
		["Quick action at ring center"] = "Schnellwahl in der Ringmitte",
		["Restore default"] = "Standard wiederherstellen",
		["Ring Bindings"] = "Tastenbelegungen für Ringe",
		["Ring name:"] = "Name des Rings",
		["Ring: %s"] = "Ring: %s",
		["Ring scale"] = "Ring Skalierung",
		["Rotation:"] = "Ring Rotation",
		["Rotation period"] = "Rotationsdauer",
		["Scale animation speed"] = "Skaliere Animationsgeschwindigkeit",
		["Scroll wheel sensitivity"] = "Empfindlichkeit des Scrollrades",
		Search = "Suche",
		["Select a ring to modify"] = "Wähle Ring zur Modifizierung",
		["Show cooldown numbers"] = "Numerischen Cooldown anzeigen",
		["Show recharge numbers"] = "Zeige Aufladungen als Zahl",
		["Show this slice for:"] = "Zeige dieses slice für:",
		["Show tooltips"] = "Zeige Tooltips",
		["Slice Bindings"] = "Slice Tastenbelegungen",
		["Snapshot:"] = "Schnappschuss:",
		["The following macro command opens this ring:"] = "Das folgende Macro Kommando öffnet diesen Ring:",
		Unbind = "Belegung löschen",
		["Undo changes"] = "Änderung rückgängig machen",
		Unspecialized = "Unspezialisiert",
		["Unspecialized %s characters"] = "Unspezialisierte %s Charaktere",
		["You must enable the %s option for this ring in OPie options to use quick actions."] = "Um die Schnellwahl nutzen zu können muss die %s Option in den Opie Einstellungen aktiviert sein.",
		["Zoom-in/out time"] = "Zoom-rein/raus Dauer",
	}
elseif L == "koKR" then
	T.L = {
		["(%.1f sec)"] = "(%.1f 초)",
		Abilities = "능력",
		Action = "실행",
		["Activate on left click"] = "좌-클릭으로 작동",
		["Add a new slice"] = "새 조각 추가",
		["Add Ring"] = "고리 추가",
		["All characters"] = "모든 캐릭터",
		["Allow as quick action"] = "빠른 실행 허용",
		["All %s characters"] = "모든 %s  캐릭터",
		["Also use items with the same name"] = "같은 이름의 아이템 사용",
		["Alt+Left Click on a button to set a conditional binding, indicated by %s."] = "버튼위에 Alt+좌클릭으로 조건부 단축키를 설정할 수 있고, %s로 표시됩니다.",
		["Always show this slice"] = "이 조각을 항상 표시",
		Animation = "움직임",
		["An OPie ring"] = "OPie 고리",
		Appearance = "외형",
		["Based on slice action"] = "조각 실행시 보일 기본 아이콘",
		["Battle Pet"] = "애완동물",
		["Battle pets"] = "애완동물",
		Behavior = "행동",
		Binding = "단축키",
		["Binding:"] = "단축키:",
		Cancel = "취소",
		["Caption:"] = "머리말:",
		["Center caption"] = "중앙 머리말",
		["Center icon"] = "중앙 아이콘",
		["Center rings at mouse"] = "마우스의 중앙에 고리",
		["|cffffffffCtrl+Enter|r to search within current results"] = "|cffffffffCtrl+Enter|r 로 현재 결과 내에서 검색하기",
		["|cffffffffEscape|r to cancel"] = "|cffffffffEsc|r 로 취소",
		["Changes will not be saved"] = "변경 사항이 저장되지 않았습니다.",
		["Color:"] = "색상:",
		["Create a new profile"] = "새 프로필 만들기",
		["Create a New Profile"] = "새 프로필 만들기",
		["Create a New Ring"] = "새 고리 만들기",
		["Create Profile"] = "프로필 만들기",
		["Customized icon"] = "사용자가 지정한 아이콘",
		["Customize OPie by modifying existing rings, or creating your own."] = "기존 고리를 수정하거나 자신이 만들어 OPie를 사용자가 정의하여 사용할 수 있습니다.",
		["Customize OPie key bindings below. |cffa0a0a0Gray|r and |cffFA2800red|r bindings conflict with others and are not currently active."] = "아래 OPie 단축키를 사용자가 정의 할 수 있습니다.  |cffa0a0a0회색|r 과 |cffFA2800붉은색|r 단축키는 다른 것과의 충돌로 현재 비활성화 돼 있습니다.",
		["Customize OPie's appearance and behavior. Right clicking a checkbox restores it to its default state."] = "OPie의 모양과 동작을 사용자 정의 할 수 있습니다. 오른쪽 체크 박스를 클릭하면 기본 상태로 복원합니다.",
		["Custom Macro"] = "사용자 정의 매크로",
		["Custom Rings"] = "사용자 정의 고리",
		["(default)"] = "(기본값)",
		["Default ring binding:"] = "기본 고리 단축키:",
		Defaults = "기본값",
		["Defaults for all rings"] = "모든 고리에 대한 기본값",
		["Delete current profile"] = "현재 프로필 삭제",
		["Delete ring"] = "고리 지우기",
		["Delete slice"] = "조각 지우기",
		Disabled = "사용 안 함",
		["Empty ring"] = "빈 고리",
		["Enlarge selected slice"] = "선택한 조각 확대",
		["Equipment sets"] = "장비 관리",
		["Example: %s."] = "예: %s.",
		["Extra Action Button"] = "추가 작업 단추",
		["Ground Mount"] = "지상 탈것",
		["Hidden rings"] = "숨겨진 고리",
		["Hide stance bar"] = "태세 바 숨김",
		["Hide this ring"] = "이 고리를 숨김",
		["Icon:"] = "아이콘:",
		["Import snapshot"] = "스냅샷 가져오기",
		["Import snapshots by clicking %s above."] = "위의 %s를 클릭하여 스냅샷을 불러옵니다.",
		["Inactive rings"] = "고리 비활성화",
		Item = "아이템",
		Items = "아이템",
		["Leave open after use"] = "사용 후 열어 두기",
		Macros = "매크로",
		["Make rings top-most"] = "고리를 최상위로 만들기",
		["Make this ring available to:"] = "이 고리를 사용할 대상:",
		Miscellaneous = "기타",
		Mounts = "탈 것",
		["Move rings down"] = "고리를 아래로 이동",
		["Move rings right"] = "고리를 오른쪽으로 이동",
		["Nested rings"] = "중첩된 고리",
		["New profile name:"] = "새 프로필 이름:",
		["New Ring..."] = "새 고리...",
		["New ring name:"] = "새 고리 이름:",
		["No %s characters"] = "% 캐릭터가 아닐 때",
		["Not bound"] = "지정 안 됨",
		["Only %s"] = "%s 일 때에만",
		["Only show when equipped"] = "착용한 경우에만 표시",
		["OPie Ring"] = "OPie 고리",
		["OPie rings"] = "OPie 고리",
		["Options:"] = "설정:",
		["Other Bindings"] = "기타 단축키",
		["Outward spiral on hide"] = "나선형으로 밖으로 숨기기",
		["Per-slice bindings"] = "모든 조각에 단축키 사용",
		["Per-slice icons"] = "모든 조각에 아이콘 사용",
		["Pointer rotation speed"] = "화살표의 회전 속도",
		["Pre-select a quick action slice"] = "빠른 실행 조각을 미리 선택합니다",
		["Press |cffffffffEnter|r to search"] = "검색하려면 |cffffffffEnter|r 키를 누르세요",
		["Press ENTER to save."] = "저장하려면 ENTER키를 누르세요.",
		Profile = "프로필",
		["Profiles activate automatically when you switch between your primary and secondary specializations."] = "당신이 전문화1, 2 사이를 전환할 때 프로필이 자동적으로 활성화됩니다.",
		["Profiles save options and ring bindings."] = "설정과 고리 단축키를 프로필에 저장합니다.",
		["Quick action at ring center"] = "고리 가운데에서 빠른 실행",
		["Raid Marker"] = "공격대 징표",
		["Raid markers"] = "공격대 징표",
		["Raid World Marker"] = "공격대 징표",
		["Restore default"] = "기본값 복원",
		["Restore default settings"] = "기본 설정으로 복원",
		["Ring Bindings"] = "고리 단축키",
		["Ring name:"] = "고리 이름:",
		["Ring: %s"] = "고리: %s",
		Ring = "고리",
		["Ring scale"] = "고리 크기",
		["Rotation:"] = "회전:",
		["Rotation period"] = "회전 기간",
		["Scale animation speed"] = "크기 움직임의 속도",
		["Scroll wheel sensitivity"] = "스크롤 휠 감도",
		Search = "검색",
		["Select a ring to modify"] = "수정할 고리 선택",
		["Share ring"] = "고리 공유",
		["Show cooldown numbers"] = "재사용 대기시간 숫자 표시",
		["Show recharge numbers"] = "중첩 숫자 표시",
		["Show this slice for:"] = "이 조각을 보여줄 대상:",
		["Show tooltips"] = "툴팁 표시",
		["Slice Bindings"] = "조각 단축키",
		["Snapshot:"] = "스냅샷:",
		Spell = "주문",
		["Take a snapshot of this ring to share it with others."] = "다른 사람과 이 고리를 공유하려면 스냅샷을 가져가십시오.",
		["The following macro command opens this ring:"] = "다음의 매크로 명령으로 이 고리를 엽니다:",
		Unbind = "단축키 해제",
		["Undo changes"] = "변경 사항 취소",
		Unspecialized = "전문화 미선택",
		["Unspecialized %s characters"] = "전문화를 선택 안한 %s 캐릭터",
		["Use default ring bindings"] = "기본 고리 단축키 사용",
		[ [=[World of Warcraft could not load OPie's saved variables due to a lack of memory. Try disabling other addons.

	Any changes you make now will not be  saved.]=] ] = [=[월드 오브 워크래프트의 메모리가 부족해 OPie의 저장된 변수를 불러올 수 없습니다. 다른 애드온을 비활성화 해보십시오.

	모든 변경 사항은 지금부터 저장되지 않습니다.]=],
		["You must enable the %s option for this ring in OPie options to use quick actions."] = "OPie 설정 안에서 이 고리의 빠른 실행을 사용하시려면 %s 설정을 사용하도록 해야합니다.",
		["Zoom-in/out time"] = "확대/축소 시간",
	}
elseif L == "zhCN" then
	T.L = {
		["(%.1f sec)"] = "(%.1f 秒)",
		Abilities = "技能",
		Action = "技能",
		["Activate on left click"] = "左键点击使用",
		["Add a new slice"] = "添加一个新功能",
		["Add Ring"] = "增加环",
		["All characters"] = "全部角色",
		["Allow as quick action"] = "允许快速动作",
		["All %s characters"] = "所有为 %s 的角色",
		["Also use items with the same name"] = "同样使用具有相同名字的物品",
		["Alt+Left Click on a button to set a conditional binding, indicated by %s."] = "Alt+左键点击按钮设置情景绑定，由 %s 表示。",
		["Always show this slice"] = "始终显示环的组成",
		Animation = "动画",
		["An OPie ring"] = "一个 OPie 环",
		Appearance = "外观",
		["Based on slice action"] = "按自身功能显示图标",
		["Battle Pet"] = "战宠",
		["Battle pets"] = "战宠们",
		Behavior = "个人设置",
		Binding = "快捷键",
		["Binding:"] = "快捷键:",
		Cancel = "删除",
		["Caption:"] = "说明:",
		["Center caption"] = "在中央显示说明",
		["Center icon"] = "图标中央显示",
		["Center rings at mouse"] = "在鼠标位置打开环",
		["|cffffffffCtrl+Enter|r to search within current results"] = "|cffffffffCtrl+回车|r 在当前结果内搜索",
		["|cffffffffEscape|r to cancel"] = "|cffffffffESC|r 取消",
		["Changes will not be saved"] = "修改将不被保存",
		["Color:"] = "颜色:",
		["Create a new profile"] = "创建新配置",
		["Create a New Profile"] = "创建一份新的配置文件",
		["Create a New Ring"] = "创建一个新的环",
		["Create Profile"] = "创建配置文件",
		["Customized icon"] = "自定义图标",
		["Customize OPie by modifying existing rings, or creating your own."] = "用修改系统环的方式设置OPie，或者创建你自己的环。",
		["Customize OPie key bindings below. |cffa0a0a0Gray|r and |cffFA2800red|r bindings conflict with others and are not currently active."] = "设置OPie按键绑定之后。|cffa0a0a0灰色|r 和 |cffFA2800红色|r 的绑定表示和其他绑定有冲突且并非当前按键。",
		["Customize OPie's appearance and behavior. Right clicking a checkbox restores it to its default state."] = "自定义提示; 右键点击输入框进行设置.",
		["Custom Macro"] = "自定义宏",
		["Custom Rings"] = "自定义环",
		DataBroker = "数据",
		["(default)"] = "(默认)",
		["Default ring binding:"] = "默认快捷键:",
		Defaults = "默认",
		["Defaults for all rings"] = "全局默认",
		["Delete current profile"] = "删除当前配置",
		["Delete ring"] = "删除环",
		["Delete slice"] = "删除功能",
		Disabled = "禁用",
		["Double click or drag the actions below onto the slice list to add them to the ring."] = "双击图标将其加入技能环.",
		["Empty ring"] = "空的环",
		["Enlarge selected slice"] = "放大被选图标",
		["Equipment sets"] = "成套的设备",
		["Example: %s."] = "例子: %s.",
		["Extra Action Button"] = "额外动作按钮",
		["Forget sub-ring rotation"] = "遗忘子环旋转", -- Needs review
		["Ground Mount"] = "陆地坐骑",
		["Hidden rings"] = "隐藏环",
		["Hide stance bar"] = "隐藏姿势条",
		["Hide this ring"] = "隐藏本环",
		["Icon:"] = "图标:",
		["Import snapshot"] = "导入快照",
		["Import snapshots by clicking %s above."] = "单击 %s 上述以导入快照",
		["Inactive rings"] = "暂无此环",
		Item = "物品",
		Items = "物品",
		["Leave open after use"] = "点击后依然显示",
		Macros = "宏",
		["Make rings top-most"] = "环功能置顶",
		["Make this ring available to:"] = "将此环配置给:",
		Miscellaneous = "杂项",
		Mounts = "坐骑",
		["Move rings down"] = "下移环",
		["Move rings right"] = "右移环",
		["Nested rings"] = "嵌套环",
		["New profile name:"] = "新配置名称:",
		["New Ring..."] = "创建新环",
		["New ring name:"] = "新环名称:",
		["No %s characters"] = "没有 %s 角色",
		["Not bound"] = "未绑定",
		["Only %s"] = "仅配置给 %s",
		["Only show when equipped"] = "仅在装备时显示",
		["OPie Ring"] = "OPie环",
		["OPie rings"] = "OPie环",
		["Options:"] = "设置:",
		["Other Bindings"] = "其他快捷键",
		["Outward spiral on hide"] = "旋转消失",
		["Per-slice bindings"] = "预设环功能按键",
		["Per-slice icons"] = "图标分割显示",
		["Pet abilities"] = "宠物技能",
		["Pointer rotation speed"] = "指针旋转速度",
		["Pre-select a quick action slice"] = "预选快速技能",
		["Press |cffffffffEnter|r to search"] = "按 |cffffffff回车|r 搜索",
		["Press ENTER to save."] = "按回车键保存.",
		Profile = "配置",
		["Profiles activate automatically when you switch between your primary and secondary specializations."] = "在你切换天赋后配置文件会相应的自动激活。",
		["Profiles save options and ring bindings."] = "配置文件保存设置与环绑定。",
		["Quick action at ring center"] = "环中央使用快速技能",
		["Raid Marker"] = "团队标记",
		["Raid markers"] = "团队标记",
		["Raid World Marker"] = "团队世界标记",
		["Restore default"] = "重置为默认设置",
		["Restore default settings"] = "恢复默认设置",
		Ring = "环",
		["Ring Bindings"] = "环快捷键",
		["Ring name:"] = "环名称：",
		["Ring: %s"] = "环: %s",
		["Ring scale"] = "环尺寸",
		["Rotation:"] = "环旋转:",
		["Rotation period"] = "旋转周期",
		["Scale animation speed"] = "动画缩放速度",
		["Scroll wheel sensitivity"] = "滚轮敏感度",
		Search = "搜索",
		["Select a ring to modify"] = "选择一个环进行设置",
		["Share ring"] = "分享环",
		["Show cooldown numbers"] = "显示冷却数字",
		["Show recharge numbers"] = "显示充能数字",
		["Show this slice for:"] = "显示给:",
		["Show tooltips"] = "显示技能信息",
		["Slice Bindings"] = "部分绑定",
		["Snapshot:"] = "快照",
		Spell = "技能",
		["Take a snapshot of this ring to share it with others."] = "获取该环的链接快照与他们分享",
		["The following macro command opens this ring:"] = "使用以下命令打开 %s 环(可做宏):",
		["To enable the default binding for this ring, check this box or change the binding."] = "要启用该环的默认绑定，选中此复选框，或者更改绑定。",
		Unbind = "解除绑定",
		["Understood; edit anyway"] = "了解; 继续编辑",
		["Undo changes"] = "撤销变动",
		Unspecialized = "非",
		["Unspecialized %s characters"] = "非 %s 角色",
		["Use default ring bindings"] = "使用默认环快捷键",
		[ [=[World of Warcraft could not load OPie's saved variables due to a lack of memory. Try disabling other addons.

	Any changes you make now will not be  saved.]=] ] = [=[内存不足！魔兽世界无法加载OPie保存的变量，尝试先停用其他插件。

	现在你所做的任何改变都无法保存。]=],
		["You must enable the %s option for this ring in OPie options to use quick actions."] = "必须为此环启用 %s 设置以使用快速技能.",
		["Zoom-in/out time"] = "旋入/旋出时间",
	}
elseif L == "zhTW" then
	T.L = {
		["(%.1f sec)"] = "(%.1f 秒)",
		Abilities = "技能",
		Action = "技能", -- Needs review
		["Activate on left click"] = "左鍵點擊使用",
		["Add a new slice"] = "添加一個新功能",
		["Add Ring"] = "增加環",
		["All characters"] = "全部角色",
		["Allow as quick action"] = "允許快速動作",
		["All %s characters"] = "所有為 %s 的角色",
		["Also use items with the same name"] = "同樣使用具有相同名字的物品",
		["Alt+Left Click on a button to set a conditional binding, indicated by %s."] = "Alt+左鍵點擊按鈕設置情景綁定，由 %s 表示。",
		["Always show this slice"] = "始終顯示環的組成",
		Animation = "動畫",
		["An OPie ring"] = "一個 OPie 環",
		Appearance = "外觀",
		["Based on slice action"] = "按自身功能顯示圖示",
		["Battle Pet"] = "戰寵",
		["Battle pets"] = "戰寵們",
		Behavior = "個人設置",
		Binding = "快捷鍵",
		["Binding:"] = "快捷鍵:",
		Cancel = "刪除",
		["Caption:"] = "說明:",
		["Center caption"] = "在中央顯示說明", -- Needs review
		["Center icon"] = "圖示中央顯示",
		["Center rings at mouse"] = "在滑鼠位置打開環",
		["|cffffffffCtrl+Enter|r to search within current results"] = "|cffffffffCtrl+Enter|r 在當前結果內搜索",
		["|cffffffffEscape|r to cancel"] = "|cffffffffESC|r 取消",
		["Changes will not be saved"] = "修改將不被保存",
		["Color:"] = "顏色:",
		["Create a new profile"] = "創建新設定",
		["Create a New Profile"] = "創建一份新的設定檔",
		["Create a New Ring"] = "創建一個新的環",
		["Create Profile"] = "創建設定檔",
		["Customized icon"] = "自定義圖示",
		["Customize OPie by modifying existing rings, or creating your own."] = "用修改系統環的方式設置OPie，或者創建你自己的環。",
		["Customize OPie key bindings below. |cffa0a0a0Gray|r and |cffFA2800red|r bindings conflict with others and are not currently active."] = "設置OPie按鍵綁定之後。|cffa0a0a0灰色|r 和 |cffFA2800紅色|r 的綁定表示和其他綁定有衝突且並非當前按鍵。",
		["Customize OPie's appearance and behavior. Right clicking a checkbox restores it to its default state."] = "自定義提示; 右鍵點擊輸入框進行設置.",
		["Custom Macro"] = "自定義巨集",
		["Custom Rings"] = "自定義環",
		DataBroker = "數據",
		["(default)"] = "(預設)",
		["Default ring binding:"] = "預設快捷鍵:",
		Defaults = "默認",
		["Defaults for all rings"] = "全局默認",
		["Delete current profile"] = "刪除當前配置",
		["Delete ring"] = "刪除環",
		["Delete slice"] = "刪除功能",
		Disabled = "禁用",
		["Double click or drag the actions below onto the slice list to add them to the ring."] = "雙擊圖示將其加入技能環.",
		["Empty ring"] = "空環",
		["Enlarge selected slice"] = "放大被選圖示",
		["Equipment sets"] = "套裝",
		["Example: %s."] = "例子: %s.",
		["Extra Action Button"] = "額外動作按鈕",
		["Ground Mount"] = "地面坐騎",
		["Hidden rings"] = "隱藏環",
		["Hide stance bar"] = "隱藏姿勢條",
		["Hide this ring"] = "隱藏本環",
		["Icon:"] = "圖示:",
		["Import snapshot"] = "導入快照",
		["Import snapshots by clicking %s above."] = "單擊 %s 上述以導入快照",
		["Inactive rings"] = "暫無此環",
		Item = "物品",
		Items = "物品",
		["Leave open after use"] = "點擊後依然顯示",
		Macros = "巨集",
		["Make rings top-most"] = "環功能置頂",
		["Make this ring available to:"] = "將此環配置給:",
		Miscellaneous = "雜項",
		Mounts = "坐騎",
		["Move rings down"] = "下移環",
		["Move rings right"] = "右移環",
		["Nested rings"] = "嵌套環",
		["New profile name:"] = "新配置名稱:",
		["New Ring..."] = "創建新環",
		["New ring name:"] = "新環名稱:",
		["No %s characters"] = "沒有 %s 角色",
		["Not bound"] = "未綁定",
		["Only %s"] = "僅配置給 %s",
		["Only show when equipped"] = "僅在裝備時顯示",
		["OPie Ring"] = "OPie環",
		["OPie rings"] = "OPie環",
		["Options:"] = "設置:",
		["Other Bindings"] = "其他快捷鍵",
		["Outward spiral on hide"] = "旋轉消失",
		["Per-slice bindings"] = "預設環功能按鍵",
		["Per-slice icons"] = "圖示分割顯示",
		["Pet abilities"] = "寵物技能",
		["Pointer rotation speed"] = "指標旋轉速度",
		["Pre-select a quick action slice"] = "預選快速技能",
		["Press |cffffffffEnter|r to search"] = "按 |cffffffffEnter|r 搜索",
		["Press ENTER to save."] = "按Enter鍵保存.",
		Profile = "配置",
		["Profiles activate automatically when you switch between your primary and secondary specializations."] = "在你切換天賦後配置檔會相應的自動啟動。",
		["Profiles save options and ring bindings."] = "設定檔保存設定與環綁定。",
		["Quick action at ring center"] = "環中央使用快速技能",
		["Raid Marker"] = "團隊標記",
		["Raid markers"] = "團隊標記",
		["Raid World Marker"] = "團隊世界標記",
		["Restore default"] = "重置為預設設置",
		["Restore default settings"] = "恢復預設設置",
		Ring = "環",
		["Ring Bindings"] = "環快捷鍵",
		["Ring name:"] = "環名稱：",
		["Ring: %s"] = "環: %s",
		["Ring scale"] = "環尺寸",
		["Rotation:"] = "環旋轉:",
		["Rotation period"] = "旋轉週期",
		["Scale animation speed"] = "動畫縮放速度",
		["Scroll wheel sensitivity"] = "滾輪敏感度",
		Search = "搜索",
		["Select a ring to modify"] = "選擇一個環進行設置",
		["Share ring"] = "分享環",
		["Show cooldown numbers"] = "顯示冷卻數字",
		["Show recharge numbers"] = "顯示充能數字",
		["Show this slice for:"] = "顯示給:",
		["Show tooltips"] = "顯示技能資訊",
		["Slice Bindings"] = "部分綁定",
		["Snapshot:"] = "快照",
		Spell = "技能",
		["Take a snapshot of this ring to share it with others."] = "獲取該環的鏈結快照與他們分享",
		["The following macro command opens this ring:"] = "使用以下命令打開 %s 環(可做巨集):",
		["To enable the default binding for this ring, check this box or change the binding."] = "要啟用該環的預設綁定，選中此核取方塊，或者更改綁定。",
		Unbind = "解除綁定",
		["Understood; edit anyway"] = "瞭解; 繼續編輯",
		["Undo changes"] = "撤銷變動",
		Unspecialized = "非",
		["Unspecialized %s characters"] = "非 %s 角色",
		["Use default ring bindings"] = "使用預設環快捷鍵",
		[ [=[World of Warcraft could not load OPie's saved variables due to a lack of memory. Try disabling other addons.

	Any changes you make now will not be  saved.]=] ] = [=[記憶體不足！魔獸世界無法載入OPie保存的變數，嘗試先停用其他插件。

	現在你所做的任何改變都無法保存。]=],
		["You must enable the %s option for this ring in OPie options to use quick actions."] = "必須為此環啟用 %s 設置以使用快速技能.",
		["Zoom-in/out time"] = "旋入/旋出時間",
	}
end