local E, _, T = {}, ...

do -- GetSpellInfo
	local _GetSpellInfo = GetSpellInfo
	local function filter(...)
		local a, b, c = ...
		if not (a == "" and b == "" and c == "") then
			return ...
		end
	end
	function E.GetSpellInfo(...)
		return filter(_GetSpellInfo(...))
	end
end
do -- GetNumCompanions
	local _GetNumCompanions = GetNumCompanions
	function E.GetNumCompanions(...)
		if ... == "MOUNT" then
			local c = 0
			for i=1,C_MountJournal.GetNumMounts() do
				local _1, _2, _3, _4, _5, _6, _7, _8, _9, hide, have = C_MountJournal.GetMountInfo(i)
				if have and not hide then
					c = c + 1
				end
			end
			return c
		else
			return _GetNumCompanions(...)
		end
	end
end
do -- GetCompanionInfo
	local _GetCompanionInfo = GetCompanionInfo
	function E.GetCompanionInfo(ctype, index, ...)
		if ctype == "MOUNT" and type(index) == "number" then
			for i=1,C_MountJournal.GetNumMounts() do
				local name, sid, icon, isSummoned, _5, _6, _7, _8, _9, hide, have = C_MountJournal.GetMountInfo(i)
				if have and not hide then
					if index == 1 then
						return -sid, name, sid, icon, isSummoned and 1 or nil, 27
					end
					index = index - 1
				end
			end
			return nil, nil, nil, nil, 0
		else
			return _GetCompanionInfo(ctype, index, ...)
		end
	end
end

function E.GetNumTalents()
	return 0
end

function T.Toboe()
	local G = getfenv(2)
	setfenv(2, setmetatable({}, {__index=function(t,k)
		return E[k] or G[k]
	end, __newindex=function(t,k,v)
		_G[k] = v
	end}))
end